Fri, 07 Oct 2022 15:54:06 UTC

Information for RPM libvirt-daemon-kvm-6.0.0-29.module_el8.4.0+547+a85d02ba.ppc64le.rpm

ID234356
Namelibvirt-daemon-kvm
Version6.0.0
Release29.module_el8.4.0+547+a85d02ba
Epoch
Archppc64le
SummaryServer side daemon & driver required to run KVM guests
DescriptionServer side daemon and driver required to manage the virtualization capabilities of the KVM hypervisor
Build Time2020-10-29 17:43:45 GMT
Size54275
4a77c7fe6d00ce7026e7463f2039edd3
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8040020201029164447-9f9e2e7e-build-57927-13559
Provides
libvirt-daemon-kvm = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-kvm(ppc-64) = 6.0.0-29.module_el8.4.0+547+a85d02ba
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-interface = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-network = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-nodedev = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-nwfilter = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-qemu = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-secret = 6.0.0-29.module_el8.4.0+547+a85d02ba
libvirt-daemon-driver-storage = 6.0.0-29.module_el8.4.0+547+a85d02ba
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8040020201029164447-9f9e2e7e-build-57954-13565 2020-10-29 18:11:36 expired
module-virt-rhel-8040020201029164447-9f9e2e7e-build-57945-13560 2020-10-29 17:49:17 expired